#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-7n74Vbta2rC1bWuapN5mVU
key:                  stack-2.7.5-7n74Vbta2rC1bWuapN5mVU
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  00d7600572db26ea13ac5b3058f32822
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-7n74Vbta2rC1bWuapN5mVU
depends:
    Cabal-3.4.1.0 aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    async-2.2.4-85w9IAxzN0L1JfVlkdGnGr
    attoparsec-0.14.4-5VvPgrvhsMREGpJ47hSOJy base-4.15.1.0
    base64-bytestring-1.2.1.0-INxvaIcn38WAVVivWrRDlW
    bytestring-0.10.12.1 casa-client-0.0.1-Cn837btcDxoLZ1D7ASxfBW
    casa-types-0.0.2-DckR41pL8Iq7hGxQhYuL76
    colour-2.3.6-CrQr5GK4O4648lA03skBhP
    conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv
    conduit-extra-1.3.6-3rRx4rqNzWk1kKYyOTChgi containers-0.6.4.1
    cryptonite-0.30-GkEuHpgNoKGAeun61nywqJ
    cryptonite-conduit-0.2.2-2bXTYYVjfrrII8j8nqeVNs deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-IIKY4GiD3PZDka6Z731HVG
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-K9x2aChMgCUCo2PqgtrqR2 filepath-1.4.2.1
    fsnotify-0.3.0.1-7VWA4w0UqDrDXOLg37vykH
    generic-deriving-1.14.2-9gHfU9NIeJSFf2ee3oQX65
    hackage-security-0.6.2.2-LvE3Sdw60tn1Eyn0Xwiun7
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU
    hi-file-parser-0.1.3.0-5dMEL5GSBKLJWKlMicpfnR
    hpack-0.35.0-20IHHTTHePD9Li3LDLiDQs hpc-0.6.1.0
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    http-conduit-2.3.8-7CEcynH5NB289bj3luOL9P
    http-download-0.2.0.0-6iAtAqpi4PFLFO2C4plyaj
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-3evKUpx8e6EGZ6o3LLJJ2H mtl-2.2.2
    mustache-2.4.1-CjHOM1Zstq72qSnzfV0mgi
    neat-interpolation-0.5.1.3-9L2wPz26j8sAQ2Q8RoJlNT
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-5RAB8jXJau3LDHQVpRHOkD
    pantry-0.5.7-B0LZdTIoBpo8boxdSLlCaQ
    path-0.9.2-H5wRVJpyW2c83nNJcuEarq
    path-io-1.7.0-862wYBkLSCoKj2Qe65bjaa
    persistent-2.13.3.3-BEqS9w1NeeHCKCKPJ45d9c
    persistent-sqlite-2.13.1.0-FP069vfajcUBzxCi8cO2Wk pretty-1.1.3.6
    primitive-0.7.4.0-7cpG2cGnMUQ8ziSoN7jgDr process-1.6.13.2
    project-template-0.2.1.0-KPSC26IJ6Hr9pNqxgOSug9
    retry-0.9.3.0-GwaVjo9Eq29ErnYV5q0i3z
    rio-0.1.22.0-8QnlbqY2J8r3qkqqyXsrv5
    rio-prettyprint-0.1.1.0-9J8f6b2gF1L3DmGBONZlrv
    split-0.2.3.5-JTiCyTdGupA4yWu7SHDWhG stm-2.5.0.0
    streaming-commons-0.2.2.4-EZ3CPKO5MlBKaDiEE18nLX
    tar-0.5.1.1-1h8L8MkCOu7JsPm6iiJFLE template-haskell-2.17.0.0
    temporary-1.3-7yHGf2mxaKfADdFJIKx6wp text-1.2.5.0
    text-metrics-0.3.2-LNQUCbChq1HLpjFCFAhrqx
    th-reify-many-0.1.10-DxO0bJTlZYxIIYmPcstk5B time-1.9.3
    tls-1.6.0-KvCHzfBNaAC2N60VkMVX2E transformers-0.5.6.2
    typed-process-0.2.10.1-8RdfeyIm3Ob47wRGONgFFH
    unicode-transforms-0.4.0.1-ITNPpei1DxB5lI4nwxki0h unix-2.7.2.2
    unix-compat-0.6-HAz3zbRmDem3u9DMN6iUUq
    unliftio-0.2.22.0-FSgIhtjrPKGKLVKWtxWOAX
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    yaml-0.11.8.0-D7LcEvR2oX5GQYVcbwQMic
    zip-archive-0.4.2.2-EAy3JovyNr1BQDDo8IV2qK
    zlib-0.6.3.0-LFa5KfiWhZQLxP4TNdf5TC

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

